/* CSS Document */
body {
	margin: 0;
	padding: 0;
	font-size: 100%;
	line-height: 1.5;
	background-color: #000;
}
article, aside, figcaption, figure, footer, header, nav, section {display: block;}
h1 {
	font-size: 12em;
	font-style: normal;
	width: auto;
	color: #30C;
	line-height: normal;
	text-decoration: underline overline;
	font-family: Georgia, "Times New Roman", Times, serif;
}
h2 {
	font-size: 36px;
}
h3 {
	font-size: 18px;
}
h4 {font-size: 6em;}
h5 {font-size: 4em;}
ul, ol {margin: 1em 0; padding-left: 40px;}
p, figure {margin: 10em 0;}
a img {border: none;}
sup, sub {line-height: 0;}
